#include<iostream> 

using namespace std; 

int main()
{ 

cout << "Willkommen bei der Bauernhofverwaltung" << endl; 

system("PAUSE"); /*Compilerabhängig, evtl. auch getchar(); oder es kann entfallen */ 
return 0;

};